<?php include 'header.php';?>

    <div class="intro-banner pb-0">
        <div class="container">  
            <div class="row">
                <div class="col-md-12"> 
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="#">Home</a></li>
                        <li class="breadcrumb-item"><a href="#">Exams</a></li>
                        <li class="breadcrumb-item"><a href="#">CAT</a></li>
                        <li class="breadcrumb-item active" aria-current="page">Details</li>
                    </ol>
                    <div class="intro-banner-with-logo"> 
                        <div class="intro-banner-logo">
                            <img src="Contents/images/exam2.png" alt="">
                        </div> 
                        <div class="intro-banner-heading"> 
                              <h1>Top MBA Colleges in India: Ranking, Eligibility, Fees, Selection Criteria</h1>
                              <ul class="intro-banner-icon d-flex flex-wrap">
                                <li>
                                  <img src="Contents/images/univrsity-icons/i32.png" alt="">
                                  <span>Bengaluru, Karanataka</span>
                                </li>
                                <li>
                                  <img src="Contents/images/univrsity-icons/i31.png" alt="">
                                  <span>Autonomous University</span>
                                </li>
                                <li>
                                  <img src="Contents/images/univrsity-icons/i33.png" alt="">
                                  <span>AICTE, UGC Approved</span>
                                </li>
                              </ul>
                              <h6>By Admin, Posted on 15/01/23 </h6>
                        </div>
                        <div class="intro-banner-share-wrapper">
                              <div class="row align-items-center">
                                  <div class="col-md-5">
                                      <div class="intro-banner-share d-flex flex-wrap">
                                          <span>Share This:</span>
                                          <ul class="intro-banner-share-links d-flex flex-wrap">
                                              <li>
                                                  <a href="#!" target="_blank" class="intro-banner-share-link">
                                                      <i class="fa fa-facebook-official" aria-hidden="true"></i>
                                                  </a>
                                              </li>
                                              <li>
                                                  <a href="#!" target="_blank" class="intro-banner-share-link">
                                                      <i class="fa fa-instagram" aria-hidden="true"></i>
                                                  </a>
                                              </li>
                                              <li>
                                                  <a href="#!" target="_blank" class="intro-banner-share-link">
                                                      <i class="fa fa-twitter" aria-hidden="true"></i>
                                                  </a>
                                              </li>
                                              <li>
                                                  <a href="#!" target="_blank" class="intro-banner-share-link">
                                                      <i class="fa fa-whatsapp" aria-hidden="true"></i>
                                                  </a>
                                              </li>
                                              <li>
                                                  <a href="#!" target="_blank" class="intro-banner-share-link">
                                                      <i class="fa fa-linkedin-square" aria-hidden="true"></i>
                                                  </a>
                                              </li>
                                              <li>
                                                  <a href="#!" target="_blank" class="intro-banner-share-link">
                                                      <i class="fa fa-telegram" aria-hidden="true"></i>
                                                  </a>
                                              </li>
                                              <li>
                                                  <a href="#!" target="_blank" class="intro-banner-share-link">
                                                      <i class="fa fa-share-alt" aria-hidden="true"></i>
                                                  </a>
                                              </li>
                                          </ul>
                                      </div>
                                  </div>
                                  <div class="col-md-7 text-md-end intro-banner-side-btns">
                                     <a href="#" class="btn btn-primary">More Info</a>
                                  </div>
                              </div>
                        </div>
                    </div>
                </div>   
            </div>   
        </div>   
    </div>          
        <section class="course-single-container py-2">
            <div class="container">  
                <div class="row">
                    <div class="col-lg-9"> 
                        <div class="sec-padd-sml p-0">  
                            <nav class="mb-3">
                                <div class="nav nav-tabs" id="nav-course-tab" role="tablist">
                                    <a href="exam-detail.php" class="nav-link ">info</a>
                                    <a href="exam-eligibility.php" class="nav-link active">eligibility</a>
                                    <a href="exam-prepration.php" class="nav-link">prepration tips</a>
                                    <a href="exam-result.php" class="nav-link">Exam Result</a>
                                    <a href="exam-syllabus.php" class="nav-link">Syllabus</a>
                                    <a href="exam-sample-papers.php" class="nav-link">Sample Papers</a>
                                    <a href="exam-participating-clg.php" class="nav-link">Participating College</a>
                                    <a href="exam-selection.php" class="nav-link">Selection Process</a>
                                    <a href="exam-news-articles.php" class="nav-link">News & Articles</a>
                                </div>
                            </nav>
                            <div class="tab-content">
                                <div class="course-single-content"> 
                                    <a href="#!" class="full-width-img mb-3">
                                        <img src="Contents/images/full-img.jpg" alt="">
                                    </a>
                                    <div class="course-single-text">
                                        <h5>Exam Eligibility</h5>
                                            <p> The basic CAT 2022 Eligibility Criteria is that the candidate must pass graduation with a minimum of 50% for the open category and 45% for the reserved category.</p>
                                            <ul>
                                              <li>Candidates should know that there is not any upper age limit criteria for applying for this entrance along with the usual minimum 50% score in graduation. </li>
                                              <li>There is 5% relaxation for the reserved category candidates.</li>
                                              <li>Candidates in the final year of graduation are also eligible for the CAT 2022. </li>
                                              <li>From last year onwards the authority has allowed candidates to fill application forms using “promotion/pass” certification in place of mark sheets.</li>
                                              <li>Besides, like in previous years, candidates belonging to the reserved category are offered 5% relaxation in qualifying marks.</li>
                                            </ul>
                                    </div>
                                    <div class="table_contents">
                                        <h5>Table of Contents</h5>
                                        <ol style="margin-bottom: 0px;">
                                           <li><a href="#1">CAT Eligibility 2022 Highlights</a></li>
                                           <li><a href="#2">CAT Eligibility Criteria 2022</a></li>
                                        </ol>
                                    </div>
                                    <div class="cdcms_college_highlights">
                                     <h2 id="1"><strong>CAT Eligibility 2022 Highlights</strong></h2>
                                     <div class="table-responsive"><table class="table table-striped style_table"> <tbody> <tr> <th>Abbreviation</th> <th>Common Admission Test</th> </tr> <tr> <td>CAT Conducting Body</td> <td>IIM Bangalore</td> </tr> <tr> <td>CAT Minimum Educational Qualification</td> <td>Bachelor's Degree</td> </tr> <tr> <td>CAT Minimum Marks</td> <td>50% (45% for SC/ ST/ PwD)</td> </tr> <tr> <td>Relaxation</td> <td>5% for reserved categories</td> </tr> <tr> <td>CAT Age Limit</td> <td>None</td> </tr> <tr> <td>Work Experience</td> <td>Not Mandatory</td> </tr> </tbody> </table></div> 
                                    </div>
                                    <div class="cdcms_eligibility">
                                     <h2 id="2"><strong>CAT Eligibility Criteria 2022</strong></h2>
                                     <p style="text-align: justify;">Candidates who want to appear in the CAT exam should fulfill the eligibility criteria. Only eligible candidates are able to fill the CAT application form.</p> <h3 id="3"><strong>CAT Eligibility Criteria 2022: Age Limit</strong></h3> <p style="text-align: justify;">From the year 2021, the exam authority has abolished the upper age limit criteria for CAT entrance application.</p> <div class="table-responsive"><table class="table table-striped style_table"> <tbody> <tr> <th><strong>Criteria</strong></th> <th><strong>Details</strong></th> </tr> <tr> <td>Upper Age Limit</td> <td>Not Applicable</td> </tr> <tr> <td>Lower Age Limit</td> <td>Not Applicable</td> </tr> </tbody> </table></div> <h3 id="4"><strong>CAT Eligibility Criteria 2022: Educational Qualification</strong></h3> <p style="text-align: justify;">Below are listed the minimum educational criteria for appearing for CAT 2022:</p> <ul> <li style="text-align: justify;">Aspiring candidates must have completed graduation in any stream or equivalent qualification from a recognized university recognized by the Ministry of HRD, India</li> <li style="text-align: justify;">General and NC-OBC category candidates must have a minimum score of 50% in graduation</li> <li style="text-align: justify;">Candidates belonging to the reserved category should score a minimum of 45% in the bachelor’s program</li> <li style="text-align: justify;">Candidates with CGPA or similar grades would have their conversion of grades as per the process certified by the university/ institute.</li> <li style="text-align: justify;">Candidates in their final year of graduation or awaiting results are also eligible to apply based on the certificate issued by the Principal/Registrar of the College/Institution latest by the specified date.</li> </ul> 
                                     <p><strong>Academic qualification details are tabulated below:</strong></p> 
                                     <div class="table-responsive">
                                        <table class="table table-striped style_table"> <tbody> <tr> <th><strong>Qualification</strong></th> <th><strong>Affiliation</strong></th> <th><strong>Pass Percentage</strong></th> </tr> <tr> <td>Engineering Degree - B.Tech/ B.E. from any University/ Institute</td> <td>Recognized by MHRD/ AICTE</td> <td>50% aggregate marks (45% for SC/ ST/ PwD)</td> </tr> <tr> <td>Bachelor’s Degree from any University/ Institute</td> <td>Recognized by UGC</td> <td>50% aggregate marks (45% for SC/ ST/ PwD)</td> </tr> <tr> <td>CA/CS/ICWA/Fellow of the Institute of Actuaries of India (FIAI)</td> <td>Recognized by MHRD/ UPSC/AICTE</td> <td>50% (45% for SC, ST, PWD candidates)</td> </tr> <tr> <td>Students who appeared in the final year of degree examination</td> <td>Recognized by MHRD/ AICTE/ UGC</td> <td>50% aggregate marks (45% for SC/ ST/ PwD)</td> </tr> </tbody> </table></div> <h3 id="5"><strong>CAT Eligible Degrees</strong></h3> <p style="text-align: justify;">There are certain degrees that are considered equivalent to a bachelor's degree. Candidates who possess or are pursuing any of these degrees are also eligible to appear for CAT 2022. The equivalent qualifications valid for appearing in CAT are listed below:</p> <ul> <li style="text-align: justify;">Bachelor’s degree in Engineering or Technology of 4-years duration completed after 10+2 or Post B.Sc or Post Diploma.</li> <li style="text-align: justify;">A degree equivalent to a bachelor's degree in Engineering and Technology of Professional Societies recognized by MHRD/UPSC/AICTE such as AMIE by Institution of Engineers, India or AMICE by Institute of Civil Engineers of India.</li> <li style="text-align: justify;">Qualification is equivalent to a bachelor’s degree recognized by the Association of Indian Universities, New Delhi.</li> <li style="text-align: justify;">Candidates with CA/CS/ICWA degree (Gen: 50% &amp; SC/ST/ PWD: 45%) can also apply.</li> <li style="text-align: justify;">A candidate with any other qualification not listed here can also apply, but they will have to produce an equivalency certificate issued by the Association of Indian Universities, New Delhi.</li> </ul>
                                      <h3 id="6"><strong>CAT 2022 Eligibility: Marks Calculation</strong></h3> <p style="text-align: justify;">Each institute/ university has its method of calculating aggregate marks. Thus the percentage of marks calculation of those institutes will be taken into consideration for CAT eligibility.</p> <ul> <li style="text-align: justify;">CAT percentage calculation is based on the respective institution/ university’s own procedure for calculating the total marks.</li> <li style="text-align: justify;">For universities awarding grades or CGPA, percentage calculation is based on the practice followed by the respective institution or university.</li> <li style="text-align: justify;">Universities awarding grades or CGPA but have no formal procedure for conversion of grades into percentages, follow the following process for percentage calculation:</li> </ul> <p style="text-align: justify;"><strong>Candidate’s CGPA/Maximum CGPA) X 100 = Equivalent Percentage</strong></p> 
                                    </div>
                                </div>
                            </div>
                        </div>
                        
                    </div>
                  <div class="col-lg-3">
                    <div class="side-univ mb-3">
                        <div class="side-univ-head">
                            Trending Exams
                        </div>
                        <div class="side-univ-body">
                            <ul class="side-news-list">
                                <li class="side-news-item">
                                    <a href="#!" class="side-news-box">
                                        <div class="side-news-thumb">
                                            <img src="Contents/images/exam-side-img.jpg" alt="">
                                        </div>
                                        <div class="side-news-content">
                                            <h5>Kalinga Institute of Industrial Technological Entrance Exam (KIITEE)</h5>  
                                            <div class="side-news-date">
                                                <img src="Contents/images/calendar.png" alt="">
                                                <span>17/01/23</span>
                                            </div>                                   
                                        </div>
                                    </a>
                                </li>
                                <li class="side-news-item">
                                    <a href="#!" class="side-news-box">
                                        <div class="side-news-thumb">
                                            <img src="Contents/images/exam-side-img.jpg" alt="">
                                        </div>
                                        <div class="side-news-content">
                                            <h5>KLU Engineering Entrance Exam</h5>  
                                            <div class="side-news-date">
                                                <img src="Contents/images/calendar.png" alt="">
                                                <span>17/01/23</span>
                                            </div>   
                                        </div>
                                    </a>
                                </li>
                                <li class="side-news-item">
                                    <a href="#!" class="side-news-box">
                                        <div class="side-news-thumb">
                                            <img src="Contents/images/exam-side-img.jpg" alt="">
                                        </div>
                                        <div class="side-news-content">
                                            <h5>Jain Entrance Exam (JET)</h5>  
                                            <div class="side-news-date">
                                                <img src="Contents/images/calendar.png" alt="">
                                                <span>17/01/23</span>
                                            </div>       
                                        </div>
                                    </a>
                                </li>
                                <li class="side-news-item">
                                    <a href="#!" class="side-news-box">
                                        <div class="side-news-thumb">
                                            <img src="Contents/images/exam-side-img.jpg" alt="">
                                        </div>
                                        <div class="side-news-content">
                                            <h5>Kerala Engineering Architecture Eentrance examination (KEAM)</h5>    
                                            <div class="side-news-date">
                                                <img src="Contents/images/calendar.png" alt="">
                                                <span>17/01/23</span>
                                            </div>                                 
                                        </div>
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="side-univ mb-3">
                        <div class="side-univ-head">
                            Related University
                        </div>
                        <div class="side-univ-body">
                            <ul class="side-univ-list">
                                <li class="side-univ-item">
                                    <a href="#!" class="side-univ-box">
                                        <div class="side-univ-thumb">
                                            <img src="Contents/images/university-logo/u-logo1.jpg" alt="">
                                        </div>
                                        <div class="side-univ-content">
                                            <h5>Indian Institute Of Management (IIMK)</h5>    
                                            <h6>Kozhikode</h6>                                        
                                        </div>
                                    </a>
                                </li>
                                <li class="side-univ-item">
                                    <a href="#!" class="side-univ-box">
                                        <div class="side-univ-thumb">
                                            <img src="Contents/images/university-logo/u-logo2.jpg" alt="">
                                        </div>
                                        <div class="side-univ-content">
                                            <h5>Indian Institute Of Management (IIMK)</h5>    
                                            <h6>Kozhikode</h6>                                        
                                        </div>
                                    </a>
                                </li>
                                <li class="side-univ-item">
                                    <a href="#!" class="side-univ-box">
                                        <div class="side-univ-thumb">
                                            <img src="Contents/images/university-logo/u-logo3.jpg" alt="">
                                        </div>
                                        <div class="side-univ-content">
                                            <h5>Indian Institute Of Management (IIMK)</h5>    
                                            <h6>Kozhikode</h6>                                        
                                        </div>
                                    </a>
                                </li>
                                <li class="side-univ-item">
                                    <a href="#!" class="side-univ-box">
                                        <div class="side-univ-thumb">
                                            <img src="Contents/images/university-logo/u-logo5.jpg" alt="">
                                        </div>
                                        <div class="side-univ-content">
                                            <h5>Indian Institute Of Management (IIMK)</h5>    
                                            <h6>Kozhikode</h6>                                        
                                        </div>
                                    </a>
                                </li>
                                <li class="side-univ-item">
                                    <a href="#!" class="side-univ-box">
                                        <div class="side-univ-thumb">
                                            <img src="Contents/images/university-logo/u-logo6.jpg" alt="">
                                        </div>
                                        <div class="side-univ-content">
                                            <h5>Indian Institute Of Management (IIMK)</h5>    
                                            <h6>Kozhikode</h6>                                        
                                        </div>
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                  </div>   
                </div>   
            </div>   
        </section> 

<?php include 'footer.php';?>