 
<!DOCTYPE html>
<html>
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <title>University Kart</title>
        <link rel="icon" type="image/x-icon" href="Contents/images/favicon.png" />
        <link defer rel="stylesheet" type="text/css" href="Contents/css/owl.carousel.min.css" />
        <link defer rel="stylesheet" type="text/css" href="Contents/css/owl.theme.default.min.css" />
        <link defer href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous"/>
        <link defer rel="stylesheet" type="text/css" href="Contents/css/style.css"/>
        <link defer rel="stylesheet" type="text/css" href="Contents/css/new-style.css"/>
        <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet" />
        <link defer rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" />
        <link rel="icon" href="Contents/images/favicon.png" type="image/x-icon" />
    </head>
    <body class="header-transparent">
          <section class="header">
                <nav class="navbar navbar-expand-xl">
                    <div class="container align-items-xl-center">
                        <a class="navbar-brand" href="index.php"><img src="Contents/images/logo.png" /></a>
                        <div class="header-desk-search-bar d-none d-lg-block">
                          <div class="header-desk-search">  
                              <input class="header-desk-search-input" type="text" placeholder="Search..">
                              <button class="header-desk-search-btn"><img src="Contents/images/search-iocn.png" alt=""></button>
                          </div>
                        </div>
                        <button class="navbar-toggler collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapsibleNavbar">
                            <span class="navbar-toggler-icon"></span>
                        </button>
                        <div class="collapse navbar-collapse" id="collapsibleNavbar">
                          <div class="navbar-inside"> 
                            <ul class="navbar-nav">
                                <li class="nav-item dropdown has-megamenu">
                                    <a class="nav-link dropdown-toggle" href="#" data-bs-toggle="dropdown"> Engineering </a>
                                    <div class="dropdown-menu megamenu" role="menu">
                                        <div class="drpdwn-left">
                                            <ul>
                                               <li class="left-menu-tabs">
                                                 <label id="" class="menuTab-div mesublabel active">
                                                  Engineering Colleges in India <i class="LeftArrowIcon"></i> 
                                                   </label>
                                                   <div class="drpdwn-right active"> 
                                                      <ul> 
                                                        <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Top Engineering College/University Bengaluru</a></li> 
                                                        <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Top Engineering College/University Delhi</a></li>
                                                        <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Top Engineering College/University Jaipur</a></li> 
                                                        <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Top Engineering College/University Chandigarh</a></li>
                                                        <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Top Engineering College/University Guwahti</a></li>
                                                        <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Top Engineering College/University Lucknow </a></li>
                                                        <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Top Engineering College/University Kanpur</a></li>  
                                                        
                                                     </ul>
                                                    </div>
                                               </li>
                                               <li class="left-menu-tabs">
                                                 <label id="" class="menuTab-div mesublabel ">
                                                   Top B.Tech Specializations  <i class="LeftArrowIcon"></i> 
                                                   </label>
                                                    <div class="drpdwn-right"> 
                                                      <ul> 
                                                      
                                                        <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">Bachelor of Technology (B.Tech.) in Computer Science Engineering</a></li> 
                                                        <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">Bachelor of Technology (B.Tech.) in Chemical Engineering</a></li> 
                                                        <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Bachelor of Technology (B.Tech.) in Agriculture Solar & Alternate Energy</a></li> 
                                                        <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Bachelor of Technology (B.Tech.) in Marine Engineering</a></li> 
                                                        <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Bachelor of Technology (B.Tech.) in Mining Engineering</a></li> 
                                                        <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">Bachelor of Technology (B.Tech.) in Robotics Engineering</a></li> 
                                                        <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Bachelor of Technology (B.Tech.) in Aeronautical Engineering</a></li> 
                                                     </ul>
                                                    </div>
                                               </li>
                                               <li class="left-menu-tabs">
                                                 <label id="" class="menuTab-div mesublabel ">
                                                   Top M.Tech Specializations  <i class="LeftArrowIcon"></i> 
                                                   </label>
                                                    <div class="drpdwn-right"> 
                                                      <ul> 
                                                        <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">Master of Technology (M.Tech.) in Power Electronics, Electrical Machines and Drives</a></li> 
                                                        <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">Master of Technology (M.Tech.) in Solid State Materials</a></li> 
                                                        <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">Master of Technology (M.Tech.) in VLSI Design Tools and Technology</a></li> 
                                                        <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Master of Technology (M.Tech.) in Structural Engineering</a></li> 
                                                        <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Master of Technology (M.Tech.) in Radio Frequency Design and Technology</a></li> 
                                                        <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">Master of Technology (M.Tech.) in Computer Science and Engineering</a></li> 
                                                        <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">Master of Technology (M.Tech.) in Fibre Science & Technology</a></li> 
                                                     </ul>
                                                    </div>
                                               </li>
                                            </ul>
                                        </div>
                                        <!-- end row -->
                                    </div>
                                    <!-- dropdown-mega-menu.// -->
                                </li>
                                <li class="nav-item dropdown has-megamenu">
                                    <a class="nav-link dropdown-toggle" href="#" data-bs-toggle="dropdown">Law </a>
                                    <div class="dropdown-menu megamenu" role="menu">
                                        <div class="drpdwn-left">
                                            <ul>
                                                   <li class="left-menu-tabs">
                                                     <label id="" class="menuTab-div mesublabel active">
                                                      Top Law College/University in India <i class="LeftArrowIcon"></i> 
                                                       </label>
                                                        <div class="drpdwn-right active"> 
                                                          <ul> 
                                                            
                                                            <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">Top Law College/University in Jaipur</a></li> 
                                                            <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">Top Law College/University in Delhi</a></li>
                                                            <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">Top Law College/University in Jaipur</a></li> 
                                                            <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">Top Law College/University in Delhi</a></li>
                                                            <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Top Law College/University in Delhi</a></li>
                                                            <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">Top Law College/University in Jaipur</a></li> 
                                                            <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">Top Law College/University in Delhi</a></li> 
                                                            <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">Top Law College/University in Delhi</a></li>
                                                            <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">Top Law College/University in Jaipur</a></li> 
                                                            <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">Top Law College/University in Delhi</a></li>
                                                            <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">Top Law College/University in Delhi</a></li> 
                                                           
                                                          </ul>
                                                        </div>
                                                   </li>
                                                   <li class="left-menu-tabs">
                                                        <label id="" class="menuTab-div mesublabel ">
                                                         Top Law Courses <i class="LeftArrowIcon"></i> 
                                                        </label>
                                                        <div class="drpdwn-right"> 
                                                          <ul> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> LLB (Bachelor of Laws)</a></li> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> BA LLB</a></li> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> B.com LLB</a></li> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> BBA LLB</a></li> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> B.Sc LLB</a></li> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Master of Law (LL.M)</a></li> 
                                                          </ul>
                                                        </div>
                                                   </li>
                                                   <li class="left-menu-tabs">
                                                        <label id="" class="menuTab-div mesublabel ">
                                                         Top 5 Law College/University <i class="LeftArrowIcon"></i> 
                                                        </label>
                                                        <div class="drpdwn-right"> 
                                                          <ul> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Indian Law Institute</a></li> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> National Law University</a></li> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Alliance University</a></li> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Amity University</a></li> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Alliance University</a></li> 
                                                          </ul>
                                                        </div>
                                                   </li>
                                            </ul>
                                        </div>
                                    </div>
                                    <!-- dropdown-mega-menu.// -->
                                </li>
                                <li class="nav-item dropdown has-megamenu">
                                    <a class="nav-link dropdown-toggle" href="#" data-bs-toggle="dropdown">MBA </a>
                                    <div class="dropdown-menu megamenu" role="menu">
                                        <div class="drpdwn-left">
                                            <ul>
                                                   <li class="left-menu-tabs">
                                                     <label id="" class="menuTab-div mesublabel active">
                                                      Top Management College/University in India <i class="LeftArrowIcon"></i> 
                                                       </label>
                                                        <div class="drpdwn-right active"> 
                                                          <ul> 
                                                            
                                                            <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">Top Management College/University Bengaluru</a></li> 
                                                            <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">Top Management College/University Jaipur</a></li>
                                                            <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">Top Management College/University Jaipur</a></li> 
                                                            <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">Top Management College/University Jaipur</a></li>
                                                            <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">Top Management College/University Jaipur</a></li>
                                                            <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">Top Management College/University Jaipur</a></li> 
                                                            <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">Top Law College/University in Delhi</a></li> 
                                                            <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">Top Management College/University Jaipur</a></li>
                                                            <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">Top Management College/University Jaipur</a></li> 
                                                            <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">Top Management College/University Jaipur</a></li>
                                                            <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">Top Management College/University Jaipur</a></li> 
                                                           
                                                          </ul>
                                                        </div>
                                                   </li>
                                                   <li class="left-menu-tabs">
                                                        <label id="" class="menuTab-div mesublabel ">
                                                         Top Management Course in India <i class="LeftArrowIcon"></i> 
                                                        </label>
                                                        <div class="drpdwn-right"> 
                                                          <ul> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> BBA (Bachelor of Business Administration)</a></li> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> MBA (Master of Business Administration)</a></li> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Diploma in Hospital Management (DHM)</a></li> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Bachelor of Hotel Management (BHM)</a></li> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">Post Graduate Diploma in Business Analytics (PGDBA)</a></li>
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">Post Graduate Diploma in Management (PGDM)</a></li> 
                                                          </ul>
                                                        </div>
                                                   </li>
                                                   <li class="left-menu-tabs">
                                                        <label id="" class="menuTab-div mesublabel ">
                                                         Top MBA Specializations <i class="LeftArrowIcon"></i> 
                                                        </label>
                                                        <div class="drpdwn-right"> 
                                                          <ul> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> MBA HR (Human Resource)</a></li> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> MBA (Hospital and Healthcare Management)</a></li> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> MBA (Pharmaceutical Management)</a></li> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> MBA (Pharmaceutical Management)</a></li> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> MBA (Supply Chain Management)</a></li> 
                                                          </ul>
                                                        </div>
                                                   </li>
                                                   <li class="left-menu-tabs">
                                                        <label id="" class="menuTab-div mesublabel ">
                                                         Top BBA Specializations <i class="LeftArrowIcon"></i> 
                                                        </label>
                                                        <div class="drpdwn-right"> 
                                                          <ul> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">BBA (Logistics Management)</a></li> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">BBA (General Business Law)</a></li> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">BBA (Business Analytics)</a></li> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">BBA (Public Policy and Governance)</a></li> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">BBA (Transportation Management)</a></li> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">BBA (Computer Application)</a></li> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">BBA (General Business Law)</a></li> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">BBA (Branding & Advertising)</a></li> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">BBA (Tourism)</a></li> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">BBA (Transportation Management)</a></li> 
                                                          </ul>
                                                        </div>
                                                   </li>
                                            </ul>
                                        </div>
                                    </div>
                                    <!-- dropdown-mega-menu.// -->
                                </li>

                                <li class="nav-item dropdown has-megamenu">
                                    <a class="nav-link dropdown-toggle" href="#"  id="more" data-bs-toggle="dropdown">More</a>
                                    <div class="dropdown-menu megamenu" role="menu">
                                        <div class="drpdwn-left">
                                            <ul>
                                               <li class="left-menu-tabs">
                                                    <label id="" class="menuTab-div mesublabel active">
                                                    Pharmacy <i class="LeftArrowIcon"></i> 
                                                    </label>
                                                    <div class="drpdwn-right active"> 
                                                      <ul class="rightmenu_tabs_wrpr"> 
                                                        <li class="right-menu-tabs">
                                                             <label id="" class="menuTab-div mesublabel active">
                                                              Pharmacy College/University in India
                                                             </label>
                                                            <div class="drpdwn-bottom-right active"> 
                                                              <ul> 
                                                                  <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Bachelor of Pharmacy (B.Pharm.)</a></li> 
                                                                  <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Diploma in Pharmacy (D.Pharm)</a></li> 
                                                                    <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">Master of Pharmacy (M.Pharm.) College</a></li> 
                                                                    <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">Master of Pharmacy (M.Pharm.) Ayurveda College</a></li> 
                                                                    <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">Master of Pharmacy (M.Pharm.) Industrial Pharmacy</a></li> 
                                                                    <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">  Master of Pharmacy (M.Pharm) Pharmaceutics</a></li> 
                                                                    <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">Master of Pharmacy (M.Pharm.) Pharmaceutical Biotechnology</a></li> 
                                                                    <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Master of Pharmacy (M.Pharm)Medicinal Chem. & Drug Discovery</a></li> 
                                                               </ul>
                                                            </div>
                                                        </li> 
                                                        <li class="right-menu-tabs">
                                                               <label id="" class="menuTab-div mesublabel ">
                                                                Canada  
                                                               </label>
                                                                <div class="drpdwn-bottom-right"> 
                                                                  <ul> 
                                                                      <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Beginner  Guide</a></li> 
                                                                      <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Visa  Guide</a></li> 
                                                                        <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Average living costs</a></li> 
                                                                        <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Part time work</a></li> 
                                                                        <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Post study work</a></li> 
                                                                        <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Popular job sectors</a></li> 
                                                                        <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Average living costs</a></li> 
                                                                        <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Part time work</a></li> 
                                                                        <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Post study work</a></li> 
                                                                        <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Popular job sectors</a></li> 
                                                                   </ul>
                                                                </div>
                                                        </li> 
                                                        
                                                      </ul>
                                                    </div>
                                                </li>
                                                <li class="left-menu-tabs">
                                                 <label id="" class="menuTab-div mesublabel ">
                                                   Education <i class="LeftArrowIcon"></i> 
                                                   </label>
                                                    <div class="drpdwn-right "> 
                                                      <ul class="rightmenu_tabs_wrpr"> 
                                                        <li class="right-menu-tabs">
                                                             <label id="" class="menuTab-div mesublabel active">
                                                              B.Ed | B.El.Ed | B.P.Ed | D.El.Ed College / University  
                                                             </label>
                                                            <div class="drpdwn-bottom-right active"> 
                                                              <ul> 
                                                                  <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Bachelor of Education (B.Ed) College</a></li> 
                                                                  <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> B.El.Ed College / University</a></li> 
                                                                    <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">Bachelor of Physical Education (B.P.Ed) College</a></li>
                                                                    <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">Diploma in Physical Education (D.P.Ed) College</a></li> 
                                                                    <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Shiksha Shastri B.Ed. College / University</a></li> 
                                                                    <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Junior Basic Training (JBT) College</a></li> 
                                                                   
                                                               </ul>
                                                            </div>
                                                        </li> 
                                                        <li class="right-menu-tabs">
                                                               <label id="" class="menuTab-div mesublabel ">
                                                                Degree  
                                                               </label>
                                                                <div class="drpdwn-bottom-right"> 
                                                                  <ul> 
                                                                      <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Beginner  Guide</a></li> 
                                                                      <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Visa  Guide</a></li> 
                                                                        <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Average living costs</a></li> 
                                                                        <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Part time work</a></li> 
                                                                        <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Post study work</a></li> 
                                                                        <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Popular job sectors</a></li> 
                                                                        <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Average living costs</a></li> 
                                                                       
                                                                   </ul>
                                                                </div>
                                                        </li> 
                                                        
                                                      </ul>
                                                    </div>
                                                </li>
                                                <li class="left-menu-tabs">
                                                 <label id="" class="menuTab-div mesublabel ">
                                                   Top Colleges <i class="LeftArrowIcon"></i> 
                                                   </label>
                                                    <div class="drpdwn-right"> 
                                                      <ul class="rightmenu_tabs_wrpr"> 
                                                        <li class="right-menu-tabs">
                                                             <label id="" class="menuTab-div mesublabel active">
                                                              Management Colleges 
                                                             </label>
                                                            <div class="drpdwn-bottom-right active"> 
                                                              <ul> 
                                                                  <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Bachelor of Education (B.Ed) College</a></li> 
                                                                  <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> B.El.Ed College / University</a></li> 
                                                                    <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">Bachelor of Physical Education (B.P.Ed) College</a></li>
                                                                    <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt="">Diploma in Physical Education (D.P.Ed) College</a></li> 
                                                                    <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Shiksha Shastri B.Ed. College / University</a></li> 
                                                                    <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Junior Basic Training (JBT) College</a></li> 
                                                                   
                                                               </ul>
                                                            </div>
                                                        </li> 
                                                        <li class="right-menu-tabs">
                                                               <label id="" class="menuTab-div mesublabel ">
                                                                Engineering Colleges  
                                                               </label>
                                                                <div class="drpdwn-bottom-right"> 
                                                                  <ul> 
                                                                      <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Beginner  Guide</a></li> 
                                                                      <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Visa  Guide</a></li> 
                                                                        <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Average living costs</a></li> 
                                                                        <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Part time work</a></li> 
                                                                        <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Post study work</a></li> 
                                                                        <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Popular job sectors</a></li> 
                                                                        <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Average living costs</a></li> 
                                                                       
                                                                   </ul>
                                                                </div>
                                                        </li> 
                                                        
                                                      </ul>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>
                                        <!-- end row -->
                                    </div> 
                                </li>
                                <li class="nav-item d-none d-lg-block">
                                   <a href="#!" role="button" data-bs-toggle="modal" data-bs-target="#applyModal" class="nav-link counceling-btn">   <img src="Contents/images/quest2.png"> Need Counceling
                                   </a>
                                </li>                              
                            </ul>
                          </div>
                        </div>
                        <div class="header-btn-wrap  d-lg-none">
                            <a href="#!" class="header-search-btn">
                                <img src="Contents/images/search-icon.svg" alt="">
                                Search..
                            </a>  
                        </div>
                    </div>
                </nav>
        </section>

        <div class="search-box-wrapper" id="seachBox">
            <div class="search-box">
                <img src="Contents/images/search-icon.svg" alt="">
                <input type="text" class="search-input" placeholder="Search..">
                <button class="search-close"><img src="Contents/images/filter-close.png" alt=""></button>
            </div>
        </div>