 
<!DOCTYPE html>
<html>
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <title>University Kart</title>
        <link rel="icon" type="image/x-icon" href="Contents/images/favicon.png" />
        <link defer rel="stylesheet" type="text/css" href="Contents/css/owl.carousel.min.css" />
        <link defer rel="stylesheet" type="text/css" href="Contents/css/owl.theme.default.min.css" />
        <link defer href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous" />
        <link defer rel="stylesheet" type="text/css" href="Contents/css/style.css" />
        <link defer rel="stylesheet" type="text/css" href="Contents/css/new-style.css" />
        <!-- <link defer rel="stylesheet" href="Contents/css/animate.css" /> -->
        <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet" />
        <link defer rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" />
        <link rel="icon" href="Contents/images/favicon.png" type="image/x-icon" />
    </head>
    <body>
          <section class="header">
                <nav class="navbar navbar-expand-xl">
                    <div class="container align-items-xl-end">
                        <a class="navbar-brand" href="index.php"><img src="Contents/images/logo.png" /></a>
                        <div class="header-desk-search-bar  d-none d-lg-block">
                          <div class="header-desk-search">  
                              <input class="header-desk-search-input" type="text" placeholder="Search..">
                              <button class="header-desk-search-btn"><img src="Contents/images/search-iocn.png" alt=""></button>
                          </div>
                        </div>
                        <button class="navbar-toggler collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapsibleNavbar">
                            <span class="navbar-toggler-icon"></span>
                        </button>
                        <div class="collapse navbar-collapse" id="collapsibleNavbar">
                          <div class="navbar-inside"> 
                            <ul class="navbar-nav">
                                <li class="nav-item dropdown has-megamenu">
                                    <a class="nav-link dropdown-toggle" href="#" data-bs-toggle="dropdown"> Colleges </a>
                                    <div class="dropdown-menu megamenu" role="menu">
                                        <div class="drpdwn-left">
                                            <ul>
                                               <li class="left-menu-tabs">
                                                 <label id="" class="menuTab-div mesublabel active">
                                                  Beginner doubts <i class="LeftArrowIcon"></i> 
                                                   </label>
                                                   <div class="drpdwn-right active"> 
                                                      <ul> 
                                                      <li> 
                                                        <ul> 
                                                        <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Best country to study abroad?</a></li> 
                                                        <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Most affordable countries?</a></li>
                                                        <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Most immigration friendly country?</a></li> 
                                                        <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Country with best education system?</a></li>
                                                        <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> How to choose the right country?</a></li> 
                                                        </ul> 
                                                       </li> 
                                                     </ul>
                                                    </div>
                                               </li>
                                               <li class="left-menu-tabs">
                                                 <label id="" class="menuTab-div mesublabel ">
                                                   USA  <i class="LeftArrowIcon"></i> 
                                                   </label>
                                                    <div class="drpdwn-right"> 
                                                      <ul> 
                                                      <li> 
                                                        <label>Downloads</label>
                                                        <ul> 
                                                        <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Beginner Guide</a></li> 
                                                        <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Visa Guide</a></li> 
                                                        </ul> 
                                                       </li> 
                                                       <li> 
                                                        <label>Living in USA</label>
                                                        <ul> 
                                                        <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Average living costs</a></li> 
                                                        <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Part time work</a></li> 
                                                        <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Post study work</a></li> 
                                                        <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Popular job sectors</a></li> 
                                                        </ul> 
                                                       </li> 
                                                       <li> 
                                                        <label>Explore</label>
                                                        <ul> 
                                                        <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Average living costs</a></li> 
                                                        <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Part time work</a></li> 
                                                        <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Post study work</a></li> 
                                                        <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Popular job sectors</a></li> 
                                                        </ul> 
                                                       </li> 
                                                     </ul>
                                                    </div>
                                               </li>
                                               <li class="left-menu-tabs">
                                                 <label id="" class="menuTab-div mesublabel ">
                                                   Canada  <i class="LeftArrowIcon"></i> 
                                                   </label>
                                                    <div class="drpdwn-right"> 
                                                      <ul> 
                                                      <li> 
                                                            <label>Downloads</label>
                                                            <ul> 
                                                            <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Beginner Guide</a></li> 
                                                            <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Visa Guide</a></li> 
                                                            </ul> 
                                                       </li> 
                                                       <li> 
                                                            <label>Living in Canada</label>
                                                            <ul> 
                                                            <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Average living costs</a></li> 
                                                            <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Part time work</a></li> 
                                                            <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Post study work</a></li> 
                                                            <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Popular job sectors</a></li> 
                                                            </ul> 
                                                       </li> 
                                                       <li> 
                                                          <label>Living in Canada</label>
                                                          <ul> 
                                                            <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Average living costs</a></li> 
                                                            <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Part time work</a></li> 
                                                            <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Post study work</a></li> 
                                                            <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Popular job sectors</a></li> 
                                                          </ul> 
                                                       </li> 
                                                     </ul>
                                                    </div>
                                               </li>
                                               <li class="left-menu-tabs">
                                                 <label id="" class="menuTab-div mesublabel ">
                                                   Australia  <i class="LeftArrowIcon"></i> 
                                                   </label>
                                                    <div class="drpdwn-right"> 
                                                      <ul> 
                                                      <li> 
                                                          <label>Downloads</label>
                                                          <ul> 
                                                             <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Beginner Guide</a></li> 
                                                             <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Visa Guide</a></li> 
                                                          </ul> 
                                                       </li> 
                                                       <li> 
                                                          <label>Living in Australia</label>
                                                          <ul> 
                                                            <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Average living costs</a></li> 
                                                            <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Part time work</a></li> 
                                                            <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Post study work</a></li> 
                                                            <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Popular job sectors</a></li> 
                                                          </ul> 
                                                       </li> 
                                                       <li> 
                                                          <label>Living in Australia</label>
                                                          <ul> 
                                                            <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Average living costs</a></li> 
                                                            <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Part time work</a></li> 
                                                            <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Post study work</a></li> 
                                                            <li><a href="college-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Popular job sectors</a></li> 
                                                          </ul> 
                                                       </li> 
                                                     </ul>
                                                    </div>
                                               </li>
                                            </ul>
                                        </div>
                                        <!-- end row -->
                                    </div>
                                    <!-- dropdown-mega-menu.// -->
                                </li>
                                <li class="nav-item dropdown has-megamenu">
                                    <a class="nav-link dropdown-toggle" href="#" data-bs-toggle="dropdown">Exams </a>
                                    <div class="dropdown-menu megamenu" role="menu">
                                        <div class="drpdwn-left">
                                            <ul>
                                                   <li class="left-menu-tabs">
                                                     <label id="" class="menuTab-div mesublabel active">
                                                      Beginner doubts <i class="LeftArrowIcon"></i> 
                                                       </label>
                                                       <div class="drpdwn-right active"> 
                                                          <ul> 
                                                          <li> 
                                                            <ul> 
                                                            <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Best country to study abroad?</a></li> 
                                                            <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Most affordable countries?</a></li>
                                                            <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Most immigration friendly country?</a></li> 
                                                            <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Country with best education system?</a></li>
                                                            <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> How to choose the right country?</a></li> 
                                                            </ul> 
                                                           </li> 
                                                         </ul>
                                                        </div>
                                                   </li>
                                                   <li class="left-menu-tabs">
                                                     <label id="" class="menuTab-div mesublabel ">
                                                       USA  <i class="LeftArrowIcon"></i> 
                                                       </label>
                                                        <div class="drpdwn-right"> 
                                                          <ul> 
                                                          <li> 
                                                            <label>Downloads</label>
                                                            <ul> 
                                                            <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Beginner Guide</a></li> 
                                                            <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Visa Guide</a></li> 
                                                            </ul> 
                                                           </li> 
                                                           <li> 
                                                            <label>Living in USA</label>
                                                            <ul> 
                                                            <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Average living costs</a></li> 
                                                            <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Part time work</a></li> 
                                                            <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Post study work</a></li> 
                                                            <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Popular job sectors</a></li> 
                                                            </ul> 
                                                           </li> 
                                                           <li> 
                                                            <label>Explore</label>
                                                            <ul> 
                                                            <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Average living costs</a></li> 
                                                            <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Part time work</a></li> 
                                                            <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Post study work</a></li> 
                                                            <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Popular job sectors</a></li> 
                                                            </ul> 
                                                           </li> 
                                                         </ul>
                                                        </div>
                                                   </li>
                                                   <li class="left-menu-tabs">
                                                     <label id="" class="menuTab-div mesublabel ">
                                                       Canada  <i class="LeftArrowIcon"></i> 
                                                       </label>
                                                        <div class="drpdwn-right"> 
                                                          <ul> 
                                                          <li> 
                                                                <label>Downloads</label>
                                                                <ul> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Beginner Guide</a></li> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Visa Guide</a></li> 
                                                                </ul> 
                                                           </li> 
                                                           <li> 
                                                                <label>Living in Canada</label>
                                                                <ul> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Average living costs</a></li> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Part time work</a></li> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Post study work</a></li> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Popular job sectors</a></li> 
                                                                </ul> 
                                                           </li> 
                                                           <li> 
                                                                <label>Living in Canada</label>
                                                                <ul> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Average living costs</a></li> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Part time work</a></li> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Post study work</a></li> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Popular job sectors</a></li> 
                                                                </ul> 
                                                           </li> 
                                                         </ul>
                                                        </div>
                                                   </li>
                                                   <li class="left-menu-tabs">
                                                     <label id="" class="menuTab-div mesublabel ">
                                                       Australia  <i class="LeftArrowIcon"></i> 
                                                       </label>
                                                        <div class="drpdwn-right"> 
                                                          <ul> 
                                                          <li> 
                                                                <label>Downloads</label>
                                                                <ul> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Beginner Guide</a></li> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Visa Guide</a></li> 
                                                                </ul> 
                                                           </li> 
                                                           <li> 
                                                                <label>Living in Australia</label>
                                                                <ul> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Average living costs</a></li> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Part time work</a></li> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Post study work</a></li> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Popular job sectors</a></li> 
                                                                </ul> 
                                                           </li> 
                                                           <li> 
                                                                <label>Living in Australia</label>
                                                                <ul> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Average living costs</a></li> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Part time work</a></li> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Post study work</a></li> 
                                                                <li><a href="exam-list.php" class="pnl_a gaTrack"><img src="Contents/images/link-arrow.png" alt=""> Popular job sectors</a></li> 
                                                                </ul> 
                                                           </li> 
                                                         </ul>
                                                        </div>
                                                   </li>
                                            </ul>
                                        </div>
                                    </div>
                                    <!-- dropdown-mega-menu.// -->
                                </li>
                                <li class="nav-item">
                                    <a href="course-listing.php" class="nav-link">Courses</a>
                                </li>
                                <li class="nav-item dropdown d-none d-lg-block">
                                    <a class="nav-link dropdown-toggle" href="#"  id="more" data-bs-toggle="dropdown">More</a>
                                    <ul class="dropdown-menu" aria-labelledby="more">
                                      <li><a class="dropdown-item" href="news-list.php">News</a></li>
                                      <li><a class="dropdown-item" href="article-list.php">Articles</a></li>
                                  </ul>
                                </li>
                                <li class="nav-item d-none d-lg-block">
                                    <a href="#!" role="button"  data-bs-toggle="modal" data-bs-target="#applyModal" class="nav-link counceling-btn"> <img src="Contents/images/quest2.png"> Need Counceling</a>
                                </li>                              
                            </ul>
                          </div>
                        </div>
                        <div class="header-btn-wrap  d-lg-none">
                            <a href="#!" class="header-search-btn">
                                <img src="Contents/images/search-icon.svg" alt="">
                                Search..
                            </a>  
                        </div>
                    </div>
                </nav>
        </section>

        <div class="search-box-wrapper" id="seachBox">
            <div class="search-box">
                <img src="Contents/images/search-icon.svg" alt="">
                <input type="text" class="search-input" placeholder="Search..">
                <button class="search-close"><img src="Contents/images/filter-close.png" alt=""></button>
            </div>
        </div>